<?php
include '../inc/head.php';

echo '<div class="menu1"><a href="k.php?dir=/3">128x60</a></div>';
echo '<div class="menu1"><a href="k.php?dir=/4">132x176</a></div>';
echo '<div class="menu1"><a href="k.php?dir=/5">176x208</a></div>';

echo '<div class="menu1"><a href="k.php?dir=/6">176x220</a></div>';

echo '<div class="menu1"><a href="k.php?dir=/7">240x320</a></div>';
include '../inc/foot.php';
echo $file;
?>

